# sc::MoleculeColorizer Class Reference

Inheritance diagram for sc::MoleculeColorizer:

List of all members.

## Public Member Functions

| MoleculeColorizer (const Ref< Molecule > &)
| MoleculeColorizer (const Ref< KeyVal > &)
virtual void | colorize (const Ref< RenderedPolygons > &)=0

## Protected Attributes

Ref< Molecule > | mol_

The documentation for this class was generated from the following file:

- molrender.h